 .content {
    width: 90%;
    max-width:1200px;
    margin: 0 auto;
    text-align:center;
}

.fa-mouse {
	padding-right:0.3em;
}

section.faq-nav {
    width: 90%;
	max-width:1200px;
	margin: 3em auto 0 auto;
    text-align:center;
}

section.faq-nav ul {
	display:inline-block;
	width: 100%;
    display: flex;
	flex-wrap: wrap;
    justify-content: center;
}

section.faq-nav ul li {
	width:auto;
    background:#0067B6;
	border-radius: 6px;
	margin:0 0 0.8em 0.4em;
}

section.faq-nav ul li:hover {
    background:#18A7E8;
}

section.faq-nav ul li a {
	display:block;
	color:#FFF;
	font-size:16px;
	font-size:1.6rem;
	padding:0.3em 1em 0.4em 1em;
	text-align:center;
	text-decoration: none;
}

@media screen and (max-width: 846px){
	section.faq-nav ul li { width:31.3333%;margin: 0 1% 2% 1%;}
	section.faq-nav ul li a {padding:0.4em 1em;}
}

@media screen and (max-width: 559px){
	section.faq-nav {margin: 2em auto 0 auto;}
	section.faq-nav ul li { width:48%;margin:0 0 0.8em 0;}
	section.faq-nav ul li:nth-of-type(2n) { margin:0 0 0.8em 2%;}
	section.faq-nav ul li a { font-size:1.4rem;}
}

  /* -----------------------------------
	Q＆A
 ----------------------------------- */

.faq-list {
    width: 90%;
    max-width:1200px;
    margin: 0 auto;
    text-align:center;
}


.faq-list h3 {
	position: relative;
    font-size: 34px;
    font-size: 3.8rem;
    font-weight: 500;
    margin: 4rem auto 2rem auto;
	padding-bottom: 2rem;
    text-align: center;
    border-bottom: 5px solid #F1F3F4;
}

.faq-list h3::after {
    content: "";
    display: block;
    position: absolute;
    left: 44%;
    bottom: -5px;
    width: 160px;
    border-bottom: 5px solid #18519F;
}

@media screen and (max-width: 559px){
  .faq-list h3 { font-size: 2.8rem;margin: 20px 0 0 0;padding: 0 0 0 0; height: 88px; line-height: 88px;}
  .faq-list h3::after { width: 160px; border-bottom: 4px solid #18519F;}
}

details {
  margin: 0 auto 10px auto;
}

details:first-of-type {
    margin-top: 30px;
}

summary {
    display: block;
    position: relative;
    border-bottom: 2px solid #DDD;
    list-style: none;
    font-size: 1.6rem;
    background: url(/faq/img/q.png) no-repeat 0 13px;
    padding: 0.8em 3.5em 1.2em 2em;
    cursor: pointer;
}

summary::-webkit-details-marker {
    display: none;
}

summary::after {
    content: '+';
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    transition: transform 0.5s;
    font-size: 30px;
}

details[open] summary::after {
    transform: translateY(-50%) rotate(45deg);
}

.answer {
    background: url(/faq/img/a.png) no-repeat 0 26px;
    padding: 0.8em 0;
}

.answer p {
	padding: 1em 0 1em 2.5em;
}

.answer ul {
	padding: 1em 0 0 2.5em;
}

.answer ul li {
	margin: 0 0 0 0;
	padding: 0 0 0.2em 1em;
	text-indent:-1em;
}

details[open] .answer {
  animation: fadein 0.5s ease;
}

@media not all and (min-width: 559px){
	details { width: 100%;}
	summary { background: url(/faq/img/q.png) no-repeat 0 11px; padding: 10px 50px 10px 30px;}
	summary::after { right: 20px; font-size: 20px;}
}

@keyframes fadein {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

ul.qa_shopList{
	display: inline-block;
	margin-left:-4%;
}

ul.qa_shopList li {
	float:left;
	margin:0 0 4% 4%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

ul.company-shoplist{
  width: 100%;
  margin: 2em auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
  align-items: center;
  text-align:center;
}
ul.company-shoplist:after {
    content: "";
    display: block;
    width: 31.333%;
    height: 0;
}
ul.company-shoplist li{
	position: relative;
	width:31.333%;
	height:66px;
    margin-bottom:2%;   
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

ul.company-shoplist li a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:1px solid #DDD;
	text-align:center;
}

ul.company-shoplist li a:hover{
	background:#F8F8F8;
}

ul.company-shoplist li a img{
	width:auto;
	height:100%;
	padding:1.2em;
}

p.indent {
	text-indent: -1em;
	padding: 0 0 0.2em 3.5em;
}

p.qa_other {
	font-size: 28px;
	font-size: 2.8rem;
	font-weight:600;
	margin:6rem auto 3rem auto;
	text-align:center;
}

@media screen and (max-width: 864px) {
  p.qa_other { font-size: 2.1vh;}
  ul.company-shoplist li{width:48%;}
}

@media screen and (max-width: 559px) {
  p.qa_other { font-size: 20px; font-size: 2rem; margin:4rem auto 2rem auto;}
  ul.qa_shopList li {width: 45%; margin: 0 0 4% 0;}
  ul.company-shoplist li{ width:100%; height:54px; margin-bottom:4%;}
}